/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
:root {
  --black: #000;
}

.bg-black {
  background: var(--black);
}

body {
  padding-top: 3rem;
  color: #5a5a5a;
  overflow-x: hidden;
  max-height: 100vh;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
  #inicio video {
    width: 100%;
  }
}

.afiliado {
  position: relative;
  background: linear-gradient(to bottom, rgb(0 0 0 / 15%) 0%, rgb(0 0 0 / 26%) 75%, #00000082 100%), url("assets/afiliado.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.afiliado:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.36);
}


.video-apresentacao {
  position: relative;
  background: linear-gradient(to bottom, rgb(0 0 0 / 15%) 0%, rgb(0 0 0 / 26%) 75%, #00000082 100%), url("assets/fundo-video.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.video-apresentacao:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.36);
}

.slider-robo {
  flex-wrap: nowrap;
}

.slider-robo .slick-slide {
  margin: auto 10px;
}

.filter-dark {
  filter: brightness( 12% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg);
}

.featurette .beneficios .bg-dark:hover i, .slider-robo .bg-black:hover i{
 color: var(--bs-warning);
 fill: var(--bs-warning);
 transform: scale(1.2);
 cursor: pointer;
 transition: all .3s;
}

.btn-whatsapp {
  width: 60px;
  height: 60px;
}

.hideme
{
    opacity:0;
}

.ellipses {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.foto-mateus {
  position: relative;
  height: 450px;
  background: rgb(0,0,0);
  background: radial-gradient(circle, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 82%), url("assets/mateus.png");
  /* background: linear-gradient(to bottom, rgb(0 0 0 / 15%) 0%, rgb(0 0 0 / 26%) 75%, #00000082 100%), url("assets/mateus.png"); */
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.foto-mateus:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.36);
}

.slider-depoimentos .slick-center {
  color: royalblue;
  opacity: 1;
  transform: scale(1.1);
  transition: all .5s linear;
}

.social a {
  height: 2rem;
  width: 2rem;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 100%;
  color: rgba(255, 255, 255, 0.3);
}
.social a:hover {
  color: #000;
}

.slider-robo .bg-black{
 height: 373px;
}

.beneficios .bg-dark, .beneficios .bg-warning{
  min-height: 270px;
}

.guru {
  width: 230px;
  animation: floating 1s linear infinite;
}

.bonus {
  animation:  slidetext 3s linear infinite;
}


#navbar-main .active {
  background: transparent;
  border-bottom: 2px solid var(--bs-warning);
}

.pulsar {
  animation: scale 1s linear infinite;
}

.tradingview-widget-container iframe{
  padding: 0;
}



/* BREAKPOINTS */

@media (max-width: 575.98px) {

  .beneficios div {
    flex-direction: column;
  }

  .beneficios div > div {
    text-align: center;
  }

  .carousel-caption > div {
    margin: auto;
  }

}


/* Animações */

@keyframes slidetext {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-50px);
  }
  75% {
    transform: translateX(-100px);
  }
  100% {
    transform: translateX(10px);
  }
}

@keyframes scale {
  0%   {transform: scale(.8);}
  100% {transform: scale(1.2);}
}

@keyframes floating {
  0%, 50%, 100% {
    transform: translatey(0);
  }
  25% {
    transform: translatey(-2px);
  }
  75% {
    transform: translatey(2px);
  }
}
